[AnchorGreatSword]
;狂暴
$Berserker = @CAST|0x000930|Anchor spell for MCO.esp|100|1|0|0|0|0|0|0|0

;巨剑残影
$PhantomSword = @CAST|0x000936|Anchor spell for MCO.esp|1|1|0|0|0|0|0|0|0

砸地烟雾
$YANWU = @CAST|0x000943|Anchor spell for MCO.esp|1|1|0|0|0|0|0|0|0
$PBC_smokeB = @CAST|0x00081E|Anchor spell for MCO.esp|1|1|0|0|0|0|0|0|0

;手弩
$berserkcrossbow = @CAST|0x00093A|Anchor spell for MCO.esp|1|1|0|0|0|0|0|0|0
$crossbowshoot = @CAST|0x000941|Anchor spell for MCO.esp|8|1|0|0|0|0|50|0|0
$crossbowshoot = ![0.18]@CAST|0x000941|Anchor spell for MCO.esp|8|1|0|0|0|0|0|0|0
$crossbowshoot = ![0.28]@CAST|0x000941|Anchor spell for MCO.esp|8|1|0|0|0|0|0|0|0

;手炮
$berserkartillery = @CAST|0x00094A|Anchor spell for MCO.esp|1|1|0|0|0|0|0|0|0
$berserkartilleryfire = @CAST|0x00094B|Anchor spell for MCO.esp|1|1|0|0|0|0|0|0|0
